Subject: Re: Bad Survey - 141003
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 26 Apr 2021 00:32:24 -0700 (MST)

Hello Heta, 

I will check this with Zendesk support. However, they did not reply for the previous email yet. I sent them a reminder today as well. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, April 26, 2021 12:51:28 PM 
Subject: RE: Bad Survey - 141003 

Hello Ashish, 

This ticket seems similar #143994. It’s a system email address [ mailto:[email-masked] | [email-masked] ] and a bad survey rating was given. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Ashish Dabral <[email-masked]> 
Sent: 21. april 2021 07:34 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Bad Survey - 141003 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Thank you for your email. 

They did not reply yet. However, I have sent them a reminder again. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, April 21, 2021 10:41:43 AM 
Subject: RE: Bad Survey - 141003 

Hi Ashish, 

Did you receive an update from Zendesk about this one? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260689870%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=H5H7BdL766lbuXZIjthZ6A9Evr7z7T9mhh3Uj0px5es%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260699864%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eza7jBGuTpTVBn6h1vvfWbz16zcSciolZPhnW4MY8Sc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260699864%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t9BKPCqnnbkuP%2Bwr0twHNpNqxPtv8eF79yPcU89irvk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260709859%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=j6ECxy37xoGOW%2FmaZRdySdPogk192z7zalglNxwdxj4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260709859%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lP%2FaLcVQEIEEoR35SxYXgXF4h5INIbSjNKNSGF6%2FJY8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260719854%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mQxn29F4OKEYrha5KCW57JiTZVBANsN1MixuEBYHbKE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260719854%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LE929OjCBceYlzEGYxxv6vRyNOYpwblcKJ6M67G0MRg%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. april 2021 15:29 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Bad Survey - 141003 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I already flagged this with Zendesk. They will check the logs and will update us. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, April 12, 2021 6:27:45 PM 
Subject: RE: Bad Survey - 141003 

Hi Ashish, 

CS Canada said that they received the CSAT emails from us, but they deleted them and didn’t use the links. So if you could please investigate with Zendesk as discussed earlier. 

Thank you! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260729848%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jKreKRLNBgtovAVa9od1IdVu%2FbraELjRtNdUXlR9MME%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260729848%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qyrwn4GJ7UkrCgojnbx07JzbO1pq8qy9PUf5UEnKBZw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260739839%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wLlR2v2eHzicOIlhvvoiFOYgyrShsBMo1mpJJEfVHhY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260739839%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kCvSZIfoMIRAfVtpLZxbdAj%2FMVKqd3lp6zGDLlUdwXg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260749838%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4GGaLeG8bhz2j9weHJsC6bb6Ype5pOvwaJgUZvPilpA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260749838%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LzETTqNkshDiKuWBjsNcJgJCwJbyqBw50OdgGf4boUE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260759831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=N7Py5scNvYJ0%2B7oVsrcaQL4CvryLVyOxmms6ct1nj%2FE%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. april 2021 13:04 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Bad Survey - 141003 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Yes, survery offered in those tickets today morning after the change. I am not sure if Customer Service actually rate those ticket as anyone can rate on tickets who has the survey link. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, April 12, 2021 3:10:30 PM 
Subject: FW: Bad Survey - 141003 

Hi Ashish, 

I received 5 bad surveys for shipping document tickets from Customer Service Canada. Could you please investigate, if it’s related to the survey changes done this morning? Did Customer Service actually rate these tickets? 

141003 

141047 

141052 

141049 

141040 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260769834%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dWi2CNk8Nxijvt%2FR50v070Z3dkKp1dKgYSWuu3DDeGI%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260769834%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0RgUrk9IohpgfmPjP8xxqa%2BcHz567lj0sTiTTGTJiYU%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260779819%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7rrJElmqKJGQdkhDIvbOrlQ5RIvaBO%2BXr7DlfBcmJRs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260779819%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6yyxYLRspzawY5%2BCZgrGV6FAM6gjzjmSnN4awqGsTxE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260789816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HKAy4BP8S%2B%2B7kHqglofaWFCHBVwWCvLT1nWdce4bt0w%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260789816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0Gv4wTzR%2BRx31PDHdZ9SJfepiKQDdmh2hq0i%2BchzNW8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260799811%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i7FkBr%2B5nHD8uEzNo%2BiE0uAdT8%2BFu1bAjzogK0bHoc8%3D&reserved=0 ] 

	

	

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. april 2021 11:00 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Bad Survey - 141003 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260809803%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QWFTvjAEbczt9siUwWwsfaC8Z3sgdNBrJrmYHeN8Z8I%3D&reserved=0 ] 

	

##- Please type your reply above this line -## 

	

eposaudio.zendesk.com/agent/tickets/141003 

	

You are an agent. Add a comment by replying to this email or [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F141003&data=04%7C01%7Chnyr%40eposaudio.com%7C6d4764ef8ba14767cc9c08d90487060f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545800260809803%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FVhdVjCRf%2Boyj9pDFFsmJ%2Ff2UhqtN17Z2vwiKxXJifU%3D&reserved=0 | view
 ticket in Zendesk Support ] . 

Ticket # 	

141003 

Status 	

Solved 

Requester 	

No-Reply 

CCs 	

- 

Group 	

Shipping Documents 

Assignee 	

Heta Nyrhinen 

Priority 	

Normal 

Type 	

Ticket 

Channel 	

By Mail 

This email is a service from EPOS Enterprise. 

[MMM2W9-RE6L]Ticket-Id:141003Account-Subdomain:eposaudio